@charset "utf-8";
#wrapper {
	background-color: #FFF;
	margin-top: 140px;
}

#header {
	background-image: url(images/_header.jpg);
	background-repeat: no-repeat;
}


#topnavi {
	background-image: url(images/_bg_topnavi.png);
	background-repeat: no-repeat;
	margin-bottom: 18px;
}
#topnavi a {
	color: #FFF;
	text-decoration: none;
	font-size: 1.2em;
	display: block;
	float: left;
	margin-top: 5px;
	text-align: center;
	padding-right: 25px;
	padding-left: 25px;
}

#contentwrapper {
	background-image: url(images/_bg_contentwrapper.gif);
	background-repeat: no-repeat;
	background-position: right center;
}


#menu h1 {
	font-size: 1.3em;
	margin-left: 35px;
	text-transform:uppercase;
	font-family: "Verdana";
	margin-right: 0px;
	margin-bottom: 10px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu ul li  {
	margin-left: 20px;
	line-height: 20px;
	font-size: 1.4em;
	font-family: Verdana;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E06A26;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu ul li a {
	color: #666;
	text-decoration: none;
	text-transform: uppercase;
}
#menu ul li.ebene2 {
	background-color: #EBEBEB;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#menu ul li.ebene3 {
	background-color: #F9F9F9;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#menu ul .menu_top {
	margin-bottom: 5px;
}


#mainContent {
	margin-left: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}





#mainContent p {
	font-size: 1.2em;
	margin-right: 25px;
	line-height: 20px;
	font-family: "Verdana";
	letter-spacing: 1px;
	margin-left: 15px;
}
#mainContent h1 {
	color: #E06A26;
	font-size: 1.5em;
	font-weight: normal;
	background-image: url(images/_h1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	height: 55px;
	width: 479px;
	padding-left: 3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#mainContent h1.flag {
	color: #E06A26;
	font-size: 1.5em;
	font-weight: normal;
	background-image: url(images/_h1_flag.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	height: 55px;
	width: 439px;
	padding-left: 3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	float: left;
}



#mainContent h2 {
	font-size: 1.4em;
	font-weight: normal;
	color: #E06A26;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}

#mainContent h3 {
	font-size: 1.2em;
	font-weight: normal;
	color: #E06A26;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}

#mainContent p a {
	color: #E06A26;
	text-decoration: none;
}
#mainContent table.kontakt {
	margin-left: 15px;

}



#mainContent table tr td p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#mainContent ul {
	margin: 0px;
	padding: 0px;
}


#mainContent ul li {
	font-size: 1.2em;
	margin-left: 40px;
	line-height: 20px;
	letter-spacing: 1px;
}
#mainContent ul li a {
	color: #E06A26;
	text-decoration: none;
}

#mainContent ol {
	margin: 0px;
	padding: 0px;
}
#mainContent ol li {
	font-size: 1.2em;
	margin-left: 40px;
	line-height: 20px;
	letter-spacing: 1px;
}
#mainContent ol li a {
	color: #E06A26;
	text-decoration: none;
}
#news h1 {
	font-size: 1.4em;
	font-weight: normal;
	color: #E06A26;
	margin-left: 15px;
}
#news p {
	font-size: 1.3em;
	margin-left: 15px;
}
#wrapper #contentwrapper #contentwrap #news ul li  {
	font-size: 12px;
}
#news h1 a {
	color: #00923B;
	text-decoration: none;
}
#news h1 .link_bioethanol{
	color: #3D4676;
	font-weight: bold;
}



#news p a {
	color: #E06A26;
	text-decoration: none;
}
#news table  {
	margin-left: 15px;
}
#news table tr td p  {
	margin: 0px;
}
#aktion {
	border: 1px solid #C85D20;
	width: 200px;
	margin-left: 15px;
	-webkit-box-shadow: #999 0px 2px 3px;
	-moz-box-shadow: #999 0px 2px 3px;
	box-shadow: #999 0px 2px 3px;
	behavior: url(PIE.htc);
}
#news #aktion p {
	margin-left: 8px;
}


#footer {
	background-image: url(images/_bg_footer.jpg);
	background-repeat: no-repeat;
}

#footer a {
	color: #A8A8A8;
	text-decoration: none;
	text-align: right;
	margin: 0px;
	font-size: 1.3em;
	line-height: 20px;
	padding: 10px 45px;
	position: relative;
	top: 20px;
}

.imgRight {
	float: right;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #E06A26;
}
.aussenrahmen {
	border: 1px solid #E06A26;
}

.imgRight_ohneRahmen {
	float: right;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px;
	margin-top: 0px;
}

.box {
	width: 300px;
	height: 25px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #E56D25;
	border-left-color: #E56D25;
}
.boxNachricht {
	width: 300px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #E56D25;
	border-left-color: #E56D25;
}

.button {
	border: 1px solid #E56D25;
	height: 25px;
	background-color: #EFEFEF;
	width: 120px;
	margin: 0px;
	padding: 0px;
	display: block;
}
.karte {
	color: #E06A26;
}
span.mehr {
	font-size: 0.8em;
}
.linie {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E06A26;
}
.grau {
	color: #CCC;
}
.rot {
	font-weight: bold;
	color: #C00;
}
.blau {
	color: #3D4676;
	font-weight: bold;
}
#flag {
	float: right;
	margin-right: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	width: 30px;
}
#inhalt h6 {
	display: block;
	/* [disabled]width: 960px; */
	height: 30px;
	line-height: 27px;
	background-color: rgba(229,109,37,0.2);
	color: rgba(229,109,37,1.00);
	padding-left: 20px;
	font-size: 15px;
}
#info_staende ul li {
	margin-right: 40px;
}
